.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-916.288000px;}
._4{margin-left:-902.272000px;}
._0{margin-left:-8.880000px;}
._7{margin-left:-7.000000px;}
._5{margin-left:-4.064000px;}
._1{margin-left:-2.304000px;}
._2{margin-left:-1.152000px;}
._6{width:1452.192000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:120.000000px;}
.y14{bottom:60.415139px;}
.y13{bottom:75.411217px;}
.y12{bottom:90.407295px;}
.y11{bottom:105.403374px;}
.y10{bottom:120.399452px;}
.yf{bottom:135.395531px;}
.y0{bottom:150.741830px;}
.ye{bottom:286.855923px;}
.yc{bottom:301.852001px;}
.yb{bottom:316.848080px;}
.ya{bottom:331.844158px;}
.yd{bottom:346.565308px;}
.y9{bottom:346.840237px;}
.y8{bottom:543.288864px;}
.y7{bottom:558.284942px;}
.y6{bottom:739.737492px;}
.y5{bottom:754.733570px;}
.y4{bottom:769.729648px;}
.y3{bottom:967.053047px;}
.y2{bottom:982.049125px;}
.y15{bottom:987.222773px;}
.y1{bottom:1118.581859px;}
.y16{bottom:1172.848449px;}
.h3{height:23.296875px;}
.h4{height:40.769531px;}
.h2{height:86.250000px;}
.h1{height:1068.470588px;}
.h0{height:1237.176471px;}
.w1{width:884.143791px;}
.w0{width:956.000000px;}
.x0{left:17.964052px;}
.x14{left:59.261534px;}
.x15{left:65.847312px;}
.x16{left:70.733534px;}
.xa{left:72.857978px;}
.x21{left:79.318789px;}
.xe{left:112.210188px;}
.xb{left:122.532488px;}
.x22{left:213.234707px;}
.x1{left:239.196042px;}
.x1f{left:286.527103px;}
.x13{left:287.651808px;}
.x7{left:289.651286px;}
.x8{left:292.325586px;}
.x1d{left:294.387547px;}
.x1e{left:296.824410px;}
.x20{left:328.803547px;}
.x9{left:334.114658px;}
.x23{left:367.287546px;}
.x11{left:510.156122px;}
.xd{left:511.905665px;}
.x5{left:518.091547px;}
.x1b{left:521.965534px;}
.x4{left:524.014998px;}
.x6{left:549.008462px;}
.x1c{left:562.492436px;}
.x12{left:571.640044px;}
.xf{left:731.310789px;}
.x17{left:732.510475px;}
.x18{left:734.934841px;}
.x2{left:739.696096px;}
.x19{left:743.295155px;}
.x3{left:745.032201px;}
.xc{left:751.305560px;}
.x1a{left:761.715338px;}
.x10{left:796.556227px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.027314pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-782.103565pt;}
._4{margin-left:-770.140117pt;}
._0{margin-left:-7.579582pt;}
._7{margin-left:-5.974895pt;}
._5{margin-left:-3.468854pt;}
._1{margin-left:-1.966594pt;}
._2{margin-left:-0.983297pt;}
._6{width:1239.527900pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:102.426778pt;}
.y14{bottom:51.567733pt;}
.y13{bottom:64.367733pt;}
.y12{bottom:77.167733pt;}
.y11{bottom:89.967733pt;}
.y10{bottom:102.767733pt;}
.yf{bottom:115.567733pt;}
.y0{bottom:128.666667pt;}
.ye{bottom:244.847733pt;}
.yc{bottom:257.647733pt;}
.yb{bottom:270.447733pt;}
.ya{bottom:283.247733pt;}
.yd{bottom:295.813067pt;}
.y9{bottom:296.047733pt;}
.y8{bottom:463.727733pt;}
.y7{bottom:476.527733pt;}
.y6{bottom:631.407733pt;}
.y5{bottom:644.207733pt;}
.y4{bottom:657.007733pt;}
.y3{bottom:825.434400pt;}
.y2{bottom:838.234400pt;}
.y15{bottom:842.650400pt;}
.y1{bottom:954.772800pt;}
.y16{bottom:1001.092400pt;}
.h3{height:19.885199pt;}
.h4{height:34.799098pt;}
.h2{height:73.619247pt;}
.h1{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:754.666667pt;}
.w0{width:816.000000pt;}
.x0{left:15.333333pt;}
.x14{left:50.583067pt;}
.x15{left:56.204400pt;}
.x16{left:60.375067pt;}
.xa{left:62.188400pt;}
.x21{left:67.703067pt;}
.xe{left:95.777733pt;}
.xb{left:104.588400pt;}
.x22{left:182.007867pt;}
.x1{left:204.167333pt;}
.x1f{left:244.567067pt;}
.x13{left:245.527067pt;}
.x7{left:247.233733pt;}
.x8{left:249.516400pt;}
.x1d{left:251.276400pt;}
.x1e{left:253.356400pt;}
.x20{left:280.652400pt;}
.x9{left:285.185733pt;}
.x23{left:313.500667pt;}
.x11{left:435.447067pt;}
.xd{left:436.940400pt;}
.x5{left:442.220400pt;}
.x1b{left:445.527067pt;}
.x4{left:447.276400pt;}
.x6{left:468.609733pt;}
.x1c{left:480.119067pt;}
.x12{left:487.927067pt;}
.xf{left:624.215067pt;}
.x17{left:625.239067pt;}
.x18{left:627.308400pt;}
.x2{left:631.372400pt;}
.x19{left:634.444400pt;}
.x3{left:635.927067pt;}
.xc{left:641.281733pt;}
.x1a{left:650.167067pt;}
.x10{left:679.905733pt;}
}
